.Box108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_8_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box305{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB7{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB7 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB7 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB7_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB7_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box74{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box109{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3115{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3117{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3019{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box720{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3122{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB24{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB24 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB24 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB24_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB24_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB24_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB24_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3126{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3128{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3030{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box731{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3133{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB35{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB35 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB35 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB35_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3137{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3139{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB41{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB41 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB41 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB41_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB41_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB41_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB41_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3043{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box744{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1047{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3148{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3150{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB52{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB52 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB52 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB52_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB52_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB52_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB52_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3154{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3056{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box757{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1058{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3159{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1060{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB61{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB61 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB61 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB61_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB61_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB61_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB61_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1063{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3164{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1065{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3166{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1067{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3068{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box769{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1070{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3171{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1072{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3173{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1074{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3175{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1076{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3077{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box778{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1079{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3180{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1081{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK81{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB82{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB82 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB82 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB82_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB82_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB82_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB82_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_8{
text-align:center;
}
div.IdCOM1_8  img{
text-align:center;
margin: 0 auto;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
.IdIMG1_4{
text-align:center;

}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
.IdIMG1_20{
text-align:center;

}
.IdIMG1_20 img{
margin: 0 auto;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
.IdIMG1_31{
text-align:center;

}
.IdIMG1_31 img{
margin: 0 auto;

}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_36  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_42  img{
text-align:left;
}
.IdIMG1_44{
text-align:center;

}
.IdIMG1_44 img{
margin: 0 auto;

}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_47  img{
text-align:left;
}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_55  img{
text-align:left;
}
.IdIMG1_57{
text-align:center;

}
.IdIMG1_57 img{
margin: 0 auto;

}
div.IdCOM1_58{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_58  img{
text-align:left;
}
div.IdCOM1_60{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_60  img{
text-align:left;
}
div.IdCOM1_63{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_63  img{
text-align:left;
}
div.IdCOM1_65{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_65  img{
text-align:left;
}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_67  img{
text-align:left;
}
.IdIMG1_69{
text-align:center;

}
.IdIMG1_69 img{
margin: 0 auto;

}
div.IdCOM1_70{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_70  img{
text-align:left;
}
div.IdCOM1_72{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_72  img{
text-align:left;
}
div.IdCOM1_74{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_74  img{
text-align:left;
}
div.IdCOM1_76{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_76  img{
text-align:left;
}
.IdIMG1_78{
text-align:center;

}
.IdIMG1_78 img{
margin: 0 auto;

}
div.IdCOM1_79{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_79  img{
text-align:left;
}
div.IdCOM1_81{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_81  img{
text-align:left;
}
